// ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
// 2025-09-25 chelp Konfiguration für für Pi und PC
//
// ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
// Die Allgemeine Einstellungen werden
// in der Programmgruppe 0/0 abgelegt.
VarSetGrpFlt(0,0);

SetupHost ="pc780mint";         // Rechnername
SetupUser ="guenther";          // User
SetupDirC ="/home/guenther/c";  // Verzeichnis für Projekt /c

PathKeys  ="chelp.keys"; // Stichwortliste im gleichen
                         // Ordner wie chelp.conf

// Dateiendungen ──────────────────────────────────────────
// Trennzeichen ist ','. Beispiel: "*.c,*.cpp"
//
SuffixeH      ="*.h";
SuffixeC      ="*.h,*.c,*.cpp,*.ino"
SuffixeTxt    ="*.h,*.c,*.me,*.txt,*.cpp,*.ino,*.geany,*.conf";


// Ordner ─────────────────────────────────────────────────
// Relative Pfadangaben relativ zum Homeordner
//
DirLinHeader   ="/usr/include/linux"; // Linux Header
DirHeader      ="lib/include";        // C Header für PC/Pi
DirHeaderArd   ="lib/libraries";      // Arduiono Header
DirDokus       ="1_Dokus";            // Dokumentationen
DirPiBinInc    ="pi/bininc";          // Includes für Pi Steuerungen

// Konfigurationsgruppe für verschiedene Systeme ──────────
//
ConfigGrp  = 10; // Konfigurationsgruppe
PXSubGrp   = 0;  // Subgruppe alle Systeme
PCSubGrp   = 1;  // Subgruppe für X Programme am PC
PISubGrp   = 2;  // Subgruppe für X Programme am Rasperry Pi

// ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
// Einstellungen für für alle Systeme
// VarSetGrpFlt(ConfigGrp,PXSubGrp);
//
// VarSetGrpFlt(0,0);
// ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

gekürzt ... 

